.tax-series .megaphone-section {
    padding-top: 0px;
}

.tax-series .megaphone-archive-no-image {
    padding         : 50px 0px;
    background-color: #171717;
}

.tax-series .archive-section-head .h2 {
    font-weight   : 800;
    letter-spacing: 0px;
    color         : #FFFFFF;
    text-shadow   : 0px 3px 6px #00000029;
    margin-bottom : 12px;
}


.tax-series .archive-section-head .archive-label {
    font-weight   : bold;
    letter-spacing: 0px;
    color         : #5FDCFF;
    text-shadow   : 0px 3px 6px #00000029;
    text-transform: uppercase;
}

.tax-series .archive-section-head .tag_line {
    font          : normal normal normal 14px/14px Poppins;
    letter-spacing: 0px;
    color         : #FFFFFF;
    text-shadow   : 0px 3px 6px #00000029;
    opacity       : 0.8;
    margin        : 0px;
}



.tax-series .archive-section-head .section-description {

    font          : normal normal normal 14px/14px Poppins;
    margin-top    : 10px;
    margin-bottom : 10px;
    letter-spacing: 0px;
    color         : #FFFFFF;
    text-shadow   : 0px 3px 6px #00000029;
}

.tax-series .archive-section-head .section-sponsor_blurb {

    font          : normal normal normal 14px/14px Poppins;
    margin-top    : 10px;
    letter-spacing: 0px;
    color         : #FFFFFF;
    text-shadow   : 0px 3px 6px #00000029;
    opacity       : 0.79;
}

.tax-series .archive-section-head .section-sponsor_blurb p {
    margin: 0px;
}

@media (max-width: 599px) {
    .tax-series .overlay-small-md-height .entry-media {
        height: 680px;
    }
}

@media (min-width: 600px) {
    .tax-series .archive-section-head .tag_line {
        font: normal normal normal 16px/22px Poppins;
    }

    .tax-series .archive-section-head .section-description {
        margin-top   : 11px;
        margin-bottom: 22px;
        font         : normal normal normal 22px/31px Poppins;
    }

    .tax-series .archive-section-head .section-sponsor_blurb {
        margin-top: 22px;
        font      : normal normal normal 16px/22px Poppins;
    }
}

.tax-series .megaphone-breadcrumbs-section {
    padding-top: 24px;
}

.tax-series .megaphone-breadcrumbs-section .breadcrumbs {
    display    : flex;
    align-items: center;
}

.tax-series .megaphone-breadcrumbs-section .breadcrumbs a {
    font          : normal normal 600 14px/32px Poppins;
    letter-spacing: 0px;
    color         : #006B89;
    margin-right  : 3px;
}

.tax-series .megaphone-breadcrumbs-section .breadcrumbs label {
    font          : normal normal normal 14px/21px Poppins;
    letter-spacing: 0px;
    color         : #707070;
}

.tax-series .megaphone-breadcrumbs-section .presented_by {
    display        : flex;
    align-items    : center;
    justify-content: center;
    font           : normal normal 500 16px/28px Poppins;
    letter-spacing : 0px;
    color          : #171717;
}

.tax-series .megaphone-breadcrumbs-section .presented_by .company_logo {
    margin-left: 16px;
    max-width  : 91px;
    height     : auto;
}

.tax-series .megaphone-breadcrumbs-section .presented_by .company_name {
    margin-left   : 16px;
    font          : normal normal 600 14px/32px Poppins;
    letter-spacing: 0px;
    color         : #171717;
    text-transform: uppercase;
}

.tax-series .section-content {
    padding: 0px 0px 118px;
}

.tax-series .megaphone-items {
    margin-bottom: 33px;
}

.tax-series .megaphone-items .megaphone-item {
    padding      : 35px 0px;
    border-bottom: 1px solid #EBEAEA;
    margin-bottom: 0px;
}

.tax-series .megaphone-items .megaphone-item .megaphone-item-right {
    padding-top   : 11px;
    display       : flex;
    flex-direction: column;
}

.tax-series .megaphone-items .megaphone-item .entry-header .entry-category {
    margin-bottom: 11px;
    display      : flex;
    align-items  : center;
}

.tax-series .megaphone-items .megaphone-item .entry-header .entry-category a {
    font          : normal normal 600 14px/14px Poppins;
    letter-spacing: 0px;
    color         : #006B89;
    text-transform: uppercase;
}

.tax-series .megaphone-items .megaphone-item .entry-header .entry-category span {
    margin-left   : 23px;
    font          : normal normal 500 14px/21px Poppins;
    letter-spacing: 0px;
    color         : #707070;
    text-transform: capitalize;
}

.tax-series .megaphone-items .megaphone-item .entry-header .entry-title {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #171717;
}

.tax-series .megaphone-items .megaphone-item .entry-header .company_logo {
    margin-bottom: 10px;
    max-width    : 80px;
}

.tax-series .megaphone-items .megaphone-item .entry-content {
    flex: 1;
}

.tax-series .megaphone-items .megaphone-item .entry-content p {
    font          : normal normal normal 14px/21px Poppins;
    letter-spacing: 0px;
    color         : #707070;
}

.tax-series .megaphone-items .megaphone-item .podcast_link {
    color          : #171717;
}

.tax-series .megaphone-items .megaphone-item .podcast_link svg {
    margin-right: 8px;
}

.tax-series .megaphone-items .megaphone-item .entry-footer .megaphone-button {
    background    : #CDF563 0% 0% no-repeat padding-box;
    border        : 1px solid #CDF563;
    font-weight   : 500;
    letter-spacing: 0px;
    color         : #171717;
    text-transform: capitalize;
}



.tax-series .megaphone-pagination {
    margin: 0px auto 0px;
}

.tax-series .megaphone-pagination a {
    background-color: transparent;
    border          : 1px solid #006B89;
    font-weight     : 500;
    letter-spacing  : 0px;
    color           : #006B89;
    text-transform  : capitalize;
}

@media (min-width: 600px) {
    .tax-series .archive-section-head .h1 {
        font: normal normal 800 55px/68px Poppins;
    }

    .tax-series .archive-section-head .archive-label {
        font: normal normal bold 18px/22px Poppins;
    }

    .tax-series .megaphone-items .megaphone-item .megaphone-item-right {
        padding-top: 0px;
    }

    .tax-series .megaphone-items .megaphone-item .entry-header .entry-title {
        font: normal normal 600 30px/38px Poppins;
    }

    .tax-series .megaphone-items .megaphone-item .entry-footer .megaphone-button {
        width        : 200px;
        height       : 55px;
        border-radius: 40px;
        font         : normal normal 500 16px/25px Poppins;
    }

    .tax-series .megaphone-items .megaphone-item .entry-footer .megaphone-button i {
        margin-right: 12px;
        font-size   : 36px;
    }

    .tax-series .megaphone-pagination a {
        width        : 200px;
        height       : 48px;
        border-radius: 40px;
        font         : normal normal 500 16px/25px Poppins;
    }
}